Bug 17163 - Making MARC subfields structure actions buttons
Summary: Making MARC subfields structure actions buttons
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Aleisha Amohia
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-08-23 01:29 UTC by Aleisha Amohia
Modified: 2017-12-07 22:18 UTC (History)
3 users (show)

See Also:
Change sponsored?: Sponsored
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 17163: Making MARC subfirlds structure actions buttons (2.29 KB, patch)
2016-08-23 01:32 UTC, Aleisha Amohia
Details | Diff | Splinter Review
Bug 17163: Making MARC subfields structure actions buttons (2.29 KB, patch)
2016-08-23 01:33 UTC, Aleisha Amohia
Details | Diff | Splinter Review
Bug 17163: Making MARC subfields structure actions buttons (2.45 KB, patch)
2016-08-23 06:43 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 17163: Making MARC subfields structure actions buttons (2.52 KB, patch)
2016-08-23 12:45 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Aleisha Amohia 2016-08-23 01:29:11 UTC

    
Comment 1 Aleisha Amohia 2016-08-23 01:32:18 UTC Comment hidden (obsolete)
Comment 2 Aleisha Amohia 2016-08-23 01:33:46 UTC Comment hidden (obsolete)
Comment 3 Marc Véron 2016-08-23 06:43:51 UTC Comment hidden (obsolete)
Comment 4 Jonathan Druart 2016-08-23 12:45:20 UTC
Created attachment 54769 [details] [review]
Bug 17163: Making MARC subfields structure actions buttons

To test:
1) Go to Admin -> MARC bibliographic framework
2) Go to Actions -> MARC structure for any framework
3) Click Subfields
4) Confirm Edit and Delete links show as buttons with appropriate icons
in one column called 'Actions'
5) Confirm buttons do not wrap on narrower browser
6) Confirm buttons behave as expected

Sponsored-by: Catalyst IT

Patch behaves as expected.
Signed-off-by: Marc Véron <veron@veron.ch>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 5 Kyle M Hall 2016-09-09 14:59:34 UTC
Pushed to master for 16.11, thanks Aleisha!